/*--- Avanquest WebEasy Page Style ---*/


.cc564              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc565              { /* Common */
	font            : 52pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc566              { /* Common */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc567              { /* Common */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc568              { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc569              { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc570              { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e32            { /* koonac2019078014.gif */
	background      : transparent url(koonac2019078014.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 186.75pt;
	width           : 150.00pt;
	height          : 389.25pt;
	}
span#e31            { /* koonac2019078013.gif */
	background      : transparent url(koonac2019078013.gif) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             :   0.00pt;
	width           : 852.00pt;
	height          : 150.00pt;
	}
div#e30             { /* About our Farm and Goat ... */
	position        : absolute;
	left            : 164.25pt;
	top             :  39.75pt;
	width           : 795.00pt;
	height          :  65.25pt;
	}
span#e29            { /* header_naturallygood_200... */
	background      : transparent url(header_naturallygood_200x250.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 150.00pt;
	height          : 187.50pt;
	}
img#e28             { /* koonac2019002009.gif */
	position        : absolute;
	left            :  24.75pt;
	top             : 202.50pt;
	width           : 112.50pt;
	height          :  51.00pt;
	}
div#e27             { /* Home */
	position        : absolute;
	left            :  46.50pt;
	top             : 215.25pt;
	width           :  90.00pt;
	height          :  30.75pt;
	}
img#e26             { /* koonac2019002007.gif */
	position        : absolute;
	left            :  24.75pt;
	top             : 366.75pt;
	width           : 112.50pt;
	height          :  51.00pt;
	}
img#e25             { /* koonac2019002005.gif */
	position        : absolute;
	left            :  24.75pt;
	top             : 421.50pt;
	width           : 112.50pt;
	height          :  51.00pt;
	}
div#e24             { /* About.. */
	position        : absolute;
	left            :  45.75pt;
	top             : 433.50pt;
	width           :  90.00pt;
	height          :  20.25pt;
	}
img#e23             { /* koonac2019002003.gif */
	position        : absolute;
	left            :  24.75pt;
	top             : 476.25pt;
	width           : 112.50pt;
	height          :  51.00pt;
	}
div#e22             { /* Contact\ \us */
	position        : absolute;
	left            :  45.75pt;
	top             : 480.00pt;
	width           :  90.00pt;
	height          :  48.00pt;
	}
img#e21             { /* koonac2019001002.gif */
	position        : absolute;
	left            :  24.75pt;
	top             : 257.25pt;
	width           : 112.50pt;
	height          :  51.00pt;
	}
div#e20             { /* Goat\ \Cheese */
	position        : absolute;
	left            :  45.75pt;
	top             : 261.00pt;
	width           :  90.00pt;
	height          :  42.75pt;
	}
div#e19             { /* Articles */
	position        : absolute;
	left            :  45.00pt;
	top             : 378.00pt;
	width           :  90.00pt;
	height          :  38.25pt;
	}
img#e18             { /* koonac2019002001.gif */
	position        : absolute;
	left            :  24.75pt;
	top             : 312.00pt;
	width           : 112.50pt;
	height          :  51.00pt;
	}
div#e17             { /* Our\ \Goats */
	position        : absolute;
	left            :  46.50pt;
	top             : 317.25pt;
	width           :  90.00pt;
	height          :  38.25pt;
	}
div#e16             { /* ..us  */
	position        : absolute;
	left            : 830.25pt;
	top             : 555.00pt;
	width           :  45.00pt;
	height          :  18.75pt;
	}
div#e15             { /* ..Nutrition */
	position        : absolute;
	left            : 365.25pt;
	top             : 555.00pt;
	width           :  75.75pt;
	height          :  18.75pt;
	}
div#e14             { /* ..Fencing  */
	position        : absolute;
	left            : 525.75pt;
	top             : 555.00pt;
	width           :  66.00pt;
	height          :  18.75pt;
	}
div#e13             { /* ..Equipment */
	position        : absolute;
	left            : 597.75pt;
	top             : 555.00pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
div#e12             { /* ..Breeding  */
	position        : absolute;
	left            : 445.50pt;
	top             : 555.00pt;
	width           :  71.25pt;
	height          :  18.75pt;
	}
div#e11             { /* ..Wildlife */
	position        : absolute;
	left            : 691.50pt;
	top             : 555.00pt;
	width           :  69.00pt;
	height          :  18.75pt;
	}
div#e10             { /* ..Heidi\ */
	position        : absolute;
	left            : 767.25pt;
	top             : 555.00pt;
	width           :  55.50pt;
	height          :  18.75pt;
	}
div#e9              { /* ..our Farm  */
	position        : absolute;
	left            : 162.75pt;
	top             : 555.00pt;
	width           :  67.50pt;
	height          :  18.75pt;
	}
div#e8              { /* ..Goats  */
	position        : absolute;
	left            : 240.75pt;
	top             : 555.00pt;
	width           :  56.25pt;
	height          :  18.75pt;
	}
div#e7              { /* <FONT face="Trebuchet MS... */
	position        : absolute;
	left            : 153.75pt;
	top             : 156.00pt;
	width           : 828.00pt;
	height          :  29.25pt;
	}
img#e6              { /* new_nextarrow_a.jpg */
	position        : absolute;
	left            : 908.25pt;
	top             : 507.00pt;
	width           :  90.00pt;
	height          :  68.25pt;
	}
span#e5             { /* koonac2019078002.jpg */
	background      : transparent url(koonac2019078002.jpg) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             : 185.25pt;
	width           : 465.00pt;
	height          : 348.75pt;
	}
span#e4             { /* koonac2019078001.jpg */
	background      : transparent url(koonac2019078001.jpg) no-repeat top left;
	position        : absolute;
	left            : 818.25pt;
	top             : 150.00pt;
	width           : 183.00pt;
	height          : 340.50pt;
	}
div#e3              { /* <DIV><STRONG>Varanus gou... */
	position        : absolute;
	left            : 630.75pt;
	top             : 184.50pt;
	width           : 166.50pt;
	height          : 303.75pt;
	}
div#e2              { /* Copyright 2019\ \Koonac ... */
	position        : absolute;
	left            :   8.25pt;
	top             : 543.00pt;
	width           : 136.50pt;
	height          :  29.25pt;
	}
div#e1              { /* ..Health  */
	position        : absolute;
	left            : 304.50pt;
	top             : 555.00pt;
	width           :  58.50pt;
	height          :  18.75pt;
	}
body#page           { /* Page Body */
	background-color: #c9e37e;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
